@charset "utf-8";
/* CSS Document */

/*=================================================
	body
===================================================*/
html, body {
	height: 100%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 0.93em;
	line-height: 1.6;
	color: #222;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
}
body {
	background-color: #FFF;
}
img {
	/*max-width: 100%;
	height: auto;*/
}
.ie8 img {
	width: auto;
}

#wrapper{
	min-width:1080px;}
	




/*=================================================
	header
===================================================*/

#header {
	text-align: right;
	position: relative;
	background-image: url(../img/common/pattern_line_bg.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#header .headerFunction {
	height: 45px;
	float: right;
	width: 800px;
	padding: 20px 0 0 0;
	margin: 0 70px 0 0;
}
#header .headerFunctionWrapper {
	height: 65px;	
}
#header .headerFunction ul li {
	float: left;
	padding: 0 14px 0 14px;
	font-size:11px;
}

#header .headerFunction ul li:first-child {
	float: left;
	padding: 0 14px 0 14px;
	margin-right:14px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #CCC;	
}
#nav .topNav .topGnavFukidashi {
	width: 99px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	position: absolute;
	top:-50px;
	left:-80px;
	z-index: 1000;
	animation-name: verticalAnimation01;
	animation-duration: 2000ms;
	animation-timing-function: ease-in-out;
	animation-iteration-count: infinite;
	animation-direction: alternate;
	-webkit-animation-name: verticalAnimation01;
	-webkit-animation-duration: 2000ms;
	-webkit-animation-timing-function: ease-in-out;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-direction: alternate;
	-ms-animation-name: verticalAnimation01;
	-ms-animation-duration: 2000ms;
	-ms-animation-timing-function: ease-in-out;
	-ms-animation-iteration-count: infinite;
	-ms-animation-direction: alternate;	

}

@keyframes verticalAnimation01 {
 0% {
transform: translateY(-8px);
}
 100% {
transform: translateY(8px);
}
}
@-webkit-keyframes verticalAnimation01 {
 0% {
-webkit-transform: translateY(-8px);
}
 100% {
-webkit-transform: translateY(8px);
}
}
@-ms-keyframes verticalAnimation01 {
 0% {
-ms-transform: translateY(-8px);
}
 100% {
-ms-transform: translateY(8px);
}
}

#nav {
	padding-bottom:30px;}
	
#nav:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
    font-size: 0.1em; 
    line-height: 0; 
}
#nav { display: inline-block;}
/* Hides from IE-mac \*/
* html #nav { height: 1%; }
#nav { display: block; }
/* End hides from IE-mac */



#nav .topNavWrapper {
	height: 103px;
	background-image: url(../img/common/gnav_bg.gif);
	background-repeat: repeat;
}
#nav .topNav {
	width:1080px;
	margin: 0 auto;
	position:relative;
}


#nav .topNav .gnavFukidashi {
	width: 99px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	position: absolute;
	top:-50px;
	left:-80px;
	z-index: 1000;
	animation-name: verticalAnimation01;
	animation-duration: 2000ms;
	animation-timing-function: ease-in-out;
	animation-iteration-count: infinite;
	animation-direction: alternate;
	-webkit-animation-name: verticalAnimation01;
	-webkit-animation-duration: 2000ms;
	-webkit-animation-timing-function: ease-in-out;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-direction: alternate;
	-ms-animation-name: verticalAnimation01;
	-ms-animation-duration: 2000ms;
	-ms-animation-timing-function: ease-in-out;
	-ms-animation-iteration-count: infinite;
	-ms-animation-direction: alternate;	
}

#nav .underNav {
	width: 1080px;
	margin: 0 auto;
	padding: 23px 0 0 0;
}
#nav .underNav .logo {
	float: left;
	margin-right:20px;
}
#nav .underNav ul {
	float: left;
	padding: 17px 0px 0px 0px;
	width:823px;
}
#nav .underNav ul {
	margin-left: -10px;}

#nav .underNav ul li {
	float: left;
	padding: 0px 18px 0px 0 ;
	margin-left: 10px;
	background-image: url(../img/common/slash_line.png);
	background-repeat: no-repeat;
	background-position: right top;
	text-align: center;
	display:block;
}

html:lang(en) #nav .underNav ul li {
	margin-left: 5px;
}

#nav .underNav ul li:last-child {
	padding:  0px 0px 0px 0 ;
	background:none;
}

#nav .underNav ul li.comeingSoon{
	color:#B4BBC9;}

#nav .underNav ul li a{
	text-decoration:none;
	color:#132855;}
	
#nav .underNav ul li a:hover{}	

#nav .underNav ul li span {
	font-size: 9px;
	font-weight: bold;
	color:#90A2C9;
	text-align: center;
	padding:2px;
	border:1px solid #B4BBC9;
}
#contents {
	width: 1080px;
	margin:0 auto;
	padding-top:20px;
}
#contentsTitle {
	width: 1080px;
	margin: 27px auto 13px;
	color: #525252;
	background-image: url(../img/common/gnav_bg.gif);
	height: 40px;
}
#contentsTitle img {
	float: left;
	padding-left: 13px;
}
#contentsTitle span {
	float: left;
	padding-left: 10px;
	padding-top: 12px;
}

/*--フォントサイズ変更--*/
#fontSize {
	float: left;
	padding-right: 13px;
	margin-right: 13px;
	padding: 0 12px 0 0;
	margin-right: 13px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #CCC;	
}

#fontSize dt {
	font-size: 11px;
	font-family: "小塚ゴシック Pro,ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	float: left;
    margin: 1px 13px 0 0;	
}
#fontSize dd {
	float: left;
}
#fontSize dd a {
	font-size: 12px;
	display: block;
	padding: 0px 4px 0px 4px;
	font-weight: bold;
	cursor: pointer;
	text-decoration: none;
	color: #111;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CECECE;
	border-bottom-color: #CECECE;
	border-left-color: #CECECE;
}
#fontSize dd:last-child a {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CECECE;
}
#fontSize dd a:hover {
	color: #FFFFFF;
	background-size: 100%; /* Old browsers */
	background-color: #000;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CECECE;
	border-bottom-color: #CECECE;
	border-left-color: #CECECE;
}
#fontSize .active a {
	color: #FFFFFF;
	background-size: 100%; /* Old browsers */
	background-color: #000;}
	
	
	
#fontSize dd a:active {
	color: #FFFFFF;
	background-size: 100%; /* Old browsers */
	background-color: #000;}
#header .headerFunction .headerSearch input {
	padding: 2px 2px 2px 0.3em;
	width: 192px;
	height: 20px;
	color: #165E83;	
    font-family: FontAwesome;
    color: #165E83;
    background: #FFFFFF;
    -webkit-box-shadow:0 0 2px 2px rgba(200,200,200,0.2) inset;
    -moz-box-shadow:0 0 2px 2px rgba(200,200,200,0.2) inset;
    box-shadow:0 0 2px 2px rgba(200,200,200,0.2) inset;
	border:none;
}


/*--背景色変更--*/
.bgColor {
	float: left;
	padding: 0 12px 0 0;
	margin-right: 13px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #CCC;
}
.bgColor dt {
  font-size: 11px;
  margin: 1px 13px 0 0;
  float: left;
}
.bgColor dd {
  float: left;
}
.bgColor dd.white a {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CECECE;
	border-bottom-color: #CECECE;
	border-left-color: #CECECE;
	font-size: 12px;
  	display: block;
  	padding: 2px 5px 0;
  	font-weight: bold;
  	cursor: pointer;
  	text-decoration: none;
  	color: #000;
}
.bgColor dd.black {
	background-color: #000;
}
.bgColor dd.black a {
	color: #ff0;
	font-size: 12px;
	display: block;
	padding: 2px 5px 0;
	cursor: pointer;
	text-decoration: none;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CECECE;
	border-bottom-color: #CECECE;
	border-left-color: #CECECE;	
}
.bgColor dd.blue {
	background-color: #006CAE;
}
.bgColor dd.blue a {
	color: #ff0;
	font-size: 12px;
	display: block;
	padding: 2px 5px 0;
	cursor: pointer;
	text-decoration: none;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CECECE;
	border-bottom-color: #CECECE;
	border-right-color: #CECECE;
	border-left-color: #CECECE;	
}

/*--ドロップダウンメニュー--*/

/* Main */

#menu dl dt {
	clear:both;
	color: #FFF;
	padding: 6px 0 5px 30px; 
	background-image: url(../img/common/gnav_title_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: cover;
  height: auto;
	width: 170px;
}

/*#menu dl dt {
	clear:both;
	color: #FFF;
	padding: 13px 0 0 30px; 
	background-image: url(../img/common/gnav_title_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 27px;
	width: 170px;
}*/
#menu dl dd {
	float: left;
}
#menu dl dd a {
	padding: 8px 10px 8px 20px;
	background-image: url(../img/common/triangle_arrow.gif);
	background-repeat: no-repeat;
	background-position: 6px 16px;
	color: #1392DE;
}

#menu li {
	width: 120px;	
    float: left;
    position: relative;
	text-align: left;
}

#menu li ul li {
	width: auto;	
}

/*#menu a {
    float: left;
    height: 25px;
    padding: 0 25px;
    color: #999;
    text-transform: uppercase;
    font: bold 12px/25px Arial, Helvetica;
    text-decoration: none;
    text-shadow: 0 1px 0 #000;
}*/

#menu li:hover > a {
    color: #fafafa;
}

*html #menu li a:hover { /* IE6 */
    color: #fafafa;
}

#menu li:hover > ul {
    display: block;
}

/* Sub-menu */
#menu ul {
	list-style: none;
	margin: 0;
	padding: 13px;
	display: none;
	position: absolute;
	top: 103px;
	left: -56px;
	z-index: 99999;
	background-color: rgba(255,255,255,0.9);
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 2px solid #054E7C;
	box-shadow: 0px 1px 2px 1px #888;
}

#menu ul li {
    float: none;
    margin: 0;
    padding: 0;
    display: block;  
}

#menu ul li:last-child { 
    box-shadow: none;    
}

#menu ul a {    
    height: auto;
    display: block;
    white-space: normal;
    float: none;
    text-transform: none;
}

*html #menu ul a { /* IE6 */   
    height: 10px;
    width: 150px;
}

*:first-child+html #menu ul a { /* IE7 */    
    height: 10px;
    width: 150px;
}

#menu .fukidashiMark {
	position: absolute;
	top: -29px;
	left: 85px;	
}

#menu dd.all {
	display:block;
	width:100%;
	text-align:center;}

#menu dd.all a{
	border: 2px dashed #9BBACA;
	border-radius:5px;}

#menu dd.all a:hover{
	background-color:  #DFEAEE ;}

	
/*=================================================
	footer
===================================================*/
.footerWrapper {
	height: 430px;
	background-image: url(../img/footer_bg.gif);
	background-repeat: no-repeat;
	background-position: right bottom;	
}


#footer {
	width: 1080px;
	margin: auto;
	padding: 140px 0 0 0;
	position:relative;
	overflow:hidden;
}

#footer .f_link{
	margin:10px 0 20px 0;
}
#footer .f_link li{
	display:inline-block;
	border:none;
	margin-right:10px;
	padding:0;
}
#footer .kyoiku{
	background:#fff url(../img/common/icon_kyoiku.png) no-repeat 20px center;
}
#footer .media{
	background:#fff url(../img/common/icon_media.png) no-repeat 20px center;
}
#footer .member{
	background:#fff url(../img/common/icon_member.png) no-repeat 20px center;
}
#footer .f_link a{
	display:block;
	padding:10px 30px 10px 60px;
	text-decoration:none;
	border:#666 dashed 1px;
	border-radius:3px;
	color:#155E83;
}
#footer .f_link li:hover{
	opacity:0.7;
}
#footer ul li {
	display:inline-block;
	margin-right: 13px;	
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #CCCCCC;
	padding-right: 16px;
	margin-right: 16px;
}

/* --------------------------------------

多言語プルダウン

----------------------------------------*/

.headerFunction .lang {
	position: relative;
}
.headerFunction .lang a {
	display: block; /* aタグはインライン要素なのでブロックレベル要素にする */
	text-decoration: none;
}
.headerFunction .lang ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	position: absolute;
	top: 22px;
	left: 0px;
	overflow: hidden;
	height: 0px;
	transition: all 0.5s;
	width: 100px;
    z-index: 9999;	
}
#header .headerFunction .lang ul li {
	background: #165E83;
	color: #FFF;
	width: 100px;
	text-align: left;
	padding: 0;	
}
.headerFunction .lang:hover ul {
	height: 190px;
}
.headerFunction .lang ul li a {
	color: #FFF;
	height: auto;
	padding: 3px 10px;
}
.headerFunction .lang ul li a:hover {
	background: #1C79AB;
}

/*=================================================
	copyRight
===================================================*/

#organization{
	font-family:"ＭＳ Ｐ明朝", "MS PMincho";
	margin-bottom:25px;
	font-size:1.2em;
	height:1em;
	line-height:1em;}
	
#organization span{
	font-size:1.3em;
	padding-left:15px;}	

#copy {
	color: #FFF;
	text-align: center;
	height: 32px;
	margin: 0 auto;
	padding: 13px 0 0 0;
}
.copyWrapper {
	height: 45px;
	background-image: url(../img/common/footer_uline_bg.gif);
	background-repeat: repeat-x;
	min-width:1080px;	
	
}

/*=======================================================
	smartphone
=======================================================*/

#smartphone {
    background: #EAE9E6 none repeat scroll 0 0;
    font-size: 15px;
    margin: 0 auto 2%;
    vertical-align: middle;
	width:100%;
	min-width:1080px;
}
#smartphone a {
    color: #165e83;
    display: block;
    font-size: 35px;
    padding: 5% 0;
    text-align: center;
    text-decoration: none;
}
#smartphone span {
    padding-right: 10px;
    vertical-align: middle;
}


/*=======================================================
	foreigMsg
=======================================================*/

#foreigMsg{
	background:#FFF;
	text-align:center;
	border:#f00 dotted 1px;
	font-size:.9em;
}

/*=======================================================
	タブの設置
=======================================================*/

#sideMenu {
	position: fixed;
	top: 80px;
	right: 0px;
	z-index:9999;
}

#sideMenu li {
	margin: 0 0 1px 0;
}


